Get Environment Transfer

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/environmenttransfer
API call form
Examples
List of examples
  • Retrieve a finished export
  • Retrieve a finished import plan
  • Retrieve a finished import apply
  • Retrieve a rejected import apply
  • Retrieve a failed job
  • List the jobs of your organization
Install
npm install @luzmo/nodejs-sdk
Example Response
200
400
500
{
  "id": "6f1c2a4e-8d3b-4f7a-9c21-3b5e7d9a1f04",
  "type": "export",
  "name": "Sales dashboards",
  "status": "error",
  "result": null,
  "error": "This environment transfer failed unexpectedly.",
  "created_at": "2026-10-30T10:14:52.000Z",
  "created_by": {
    "id": "9c3e5a7b-1d2f-4e6a-8b0c-4d6f8a0b2c35",
    "name": "Alex Smith",
    "email": "alex@example.com"
  }
}